/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.share-links .share-instagram:hover {
     background: #c01933; 
}

.background-color-dark.m-b-md.porto-ibanner-layer.position-static.text-center {
	background-image: url('https://knightmarez.co.uk/wp-content/uploads/2021/02/mattresses-promo.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent !important;
	background-position: center;
}
.brand-section .background-color-dark-second {
     background-image: url('https://knightmarez.co.uk/wp-content/uploads/2020/12/loft3strgry-750x750-1.jpg');
        background-repeat: no-repeat;
        background-size: cover;
	background-color: transparent !important;
}

.brand-section .background-color-dark-third {
     background-image: url('https://knightmarez.co.uk/wp-content/uploads/2021/02/hop-onli-furniture-bg-promo.jpeg');
        background-repeat: no-repeat;
        background-size: cover;
	background-color: transparent !important;
}

.brand-section .porto-ultimate-content-box-container {
    min-height: 380px;
}